body {  
  font-family: Arial;  
  color: #404040;  
  font-size: 12px;  
  background-color: #f5f5f5;  
  background-image: url(../imgs/background.png);  
  background-repeat: repeat-x;  
  background-position: none;
}

a {  
  color: #3366cc;  
  text-decoration: none;  
  font-family: Arial;
}

a:hover {  
  color: #151520;
}

.header {  
  background-color: #222;
}

.header a * {  
  color: #ffffff;  
  font-size: 12px;  
  font-weight: none;  
  font-family: Arial;
}

.header a *:hover {  
  color: #a020f0;
} 
.footer {  
  background-color: #222222;  
  color: #ffffff;  
  font-size: 13px;  
  font-weight: none;

  }
.footer a * {  
  color: #737373;   
  font-size: 13px;  
  font-weight: none;
}

.footer a *:hover {  
  color: #a020f0;
}

.footer a *:active {  
  color: #a020f0;
}

.greenbutton {  
  background-color: #a020f0;  
  border-top-width: 1px;  
  border-right-width: 1px;  
  border-bottom-width: 1px;  
  border-left-width: 1px;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: #a020f0;  
  border-right-color: #a020f0;  
  border-bottom-color: #a020f0;  
  border-left-color: #a020f0;  -webkit-border-radius: 3px;
  border-radius: 3px;  
  color: white;  
  padding-top: 7px;  
  padding-right: 40px;  
  padding-bottom: 7px;  
  padding-left: 40px;  
  text-align: left;  
  font-size: 12px;  
  font-family: Arial;  
  text-decoration: none;  -epub-text-transform: uppercase;
  text-transform: uppercase;
}

.verylongroundbutton, .whiteblackbutton {  
  background-color: #d3d9dd;  
  border-top-width: 1px;  
  border-right-width: 1px;  
  border-bottom-width: 1px;  
  border-left-width: 1px;  
  border-top-style: solid;  
  border-right-style: solid;  
  border-bottom-style: solid;  
  border-left-style: solid;  
  border-top-color: #d3d9dd;  
  border-right-color: #d3d9dd;  
  border-bottom-color: #d3d9dd;  
  border-left-color: #d3d9dd;  -webkit-border-radius: 3px;
  border-radius: 3px;  
  color: #333;  
  padding-top: 7px;  
  padding-right: 12px;  
  padding-bottom: 7px;  
  padding-left: 12px;  
  text-align: left;  
  font-size: 12px;  
  font-family: Arial;  -epub-text-transform: uppercase;
  text-transform: uppercase;  
  text-decoration: none;
}

.toolbar_bgcolor.first_fb.active, .toolbar_bgcolor.semi_block_header.second_toolbar.active, .toolbar_bgcolor.semi_block_header.third_toolbar.active {  
  background-color: #a020f0;
}

